Subject: bug#76925: [PATCH] admin/notes/elpa: Add note on contributing to external packages

From: Stefan Monnier <[email-masked]>
Date: Sat, 22 Mar 2025 22:44:06 -0400

>> This commit adds a section to admin/notes/elpa documenting best practices
>> for maintaining externally hosted GNU ELPA packages.  It covers contribution
>> guidelines, copyright assignment, and synchronization with elpa.git, while
>> emphasizing a collaborative and relaxed approach to package maintenance.

I don't understand this.  Who is this for?  What problem does it aim to solve?
Why hide it in that location?

        Stefan "who hasn't looked at the presumably preceding discussion
                in emacs-devel"